Subject: September issue of Network Science

From: [email-masked] (Network Science)
Date: Wed, 6 Sep 1995 14:41:37 +0000

The September issue of NetSci is on-line at:
http://www.awod.com/netsci

This issue looks at 3D databases from the perspective of both end users and
vendors.  Feature articles include contributions from Osman Gunar and Doug
Henry (MDL), Dave Weininger (Daylight), Beth Lunney (Parke Davis), Paul
Charifson, Andrew Leach and Andrew Rusinko (Glaxo Wellcome), Keith Davies
and Roger Upton (Chemical Design Ltd), John Van Drie (Upjohn) and Dwight
Lillie (independent consultant).  NetSci has agreed to be a mirror site for
downloading ISIS/Draw for personal use (see Software section).

NetSci is actively soliciting contributions for the following sections:
software, industry news, people on the move, meetings and new product
announcements as well as articles for future issues.

For anyone unable to access the WWW, an e-mail version (text only) is
available.  Send requests to [email-masked].